VS2017 WIN SDK问题

作者:内容

图片 1

在VS2017里,默认SDK是10.0.15063.0,但是运行起来却是10.0.14393.1198,导致无法显示视图,最低版本调高了也没法编译。我电脑里没有装10.0.14393.1198,但有一个VS2015。在打开文件的时候,解析的包也都是10.0.15063.0的。为什么VS自动给SDK降级呢?1------已启动部署:项目:App7,配置:DebugWin32------1DEP3321:要部署此应用程序,你的部署目标应运行WindowsUniversalRuntime版本10.0.15063.0或更高版本。你当前运行的版本为10.0.14393.1198。请更新你的OS或将部署目标更改为具有合适版本的设备。==========部署:成功0个,失败1个,跳过0个==========

本文由澳门十三第发布,转载请注明来源

关键词: